
Figure - Bug #118906
【AF】【EVT3】概率出现，识别不到点击或滑动操作
2023-06-27 17:20 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-27

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 114release（627）

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

在设置中点击各个菜单

在桌面/应用中滑动

【预期结果】

能正确识别点击或滑动操作

【测试结果】

无法识别到点击或滑动操作

History

#1 - 2023-06-28 10:08 - CD FW 曹覃刚

- Category changed from CD-FW to BSP

- Assignee changed from CD FW 曹覃刚 to CD BSP-余霄

Hi 余霄

请检查复现视频

点击时不时会失效，测试屏幕报点是打开了的

有效时，有报点

无效时，没有报点

这个是屏幕硬件的问题，请确认

可能与下面这个更新固件的提交有关

https://dev.thundercomm.com/gerrit/c/general/vendor/thundercomm/products/figure/+/209622

#2 - 2023-07-12 10:39 - CD BSP-余霄

- Category changed from BSP to 依赖客户及其供应商解决

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to CD TEST-方永红

该问题为更新新固件后，驱动未更新灵敏度导致，该问题最新版本已修复

修改链接：

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/210914

合入时间为:
6.28 20:17

目前新固件还存在一定问题，最新版本已回退。

#3 - 2023-08-24 17:13 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-08-24 17:13 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

627.txt 40.9 MB 2023-06-27 物联网测试组_CDTS  唐霞 

中科创达软件股份有限公司20230627-171746.mp4 7.06 MB 2023-06-27 物联网测试组_CDTS  唐霞 

2025-07-04 2/2


